2 Replies Latest reply on Sep 23, 2013 5:52 PM by Al Koch

    Do the jBPM 5.4 WARs run under Wildfly 8.0?

    Al Koch Newbie

      Hello,

       

      I have just gotten Wildfly 8.0 running and integrated with Eclipse (Kepler).  I've tried to deploy the following jBPM 5.4 files:

      designer.war

      drools-guvnor.war

      jbpm-form-builder.war

      jbpm-gwt-console.war

      jbpm-gwt-console-server.war

      jbpm-human-task-war.war

       

      but they do not deploy - numerous errors.  I just placed them in the .\deployments folder which works under JBoss 7.1.   Is this expected behavior?  Does this mean that if I want to run Wildfly (which fixes the failure to clean up the 1GB of deployed jBPM files upon shutdown) I have to upgrade everything to the jBPM 6 CR2?

       

      Thank you.

      Al